Debian Bug report logs - #466401
linux-image-2.6.18-5-amd64: Hewlett-Packard NC364T PCI Express Quad Port Gigabit NIC not supported

version graph

Package: linux-image-2.6.18-5-amd64; Maintainer for linux-image-2.6.18-5-amd64 is (unknown);

Reported by: Bruno Cornec <bruno.cornec@hp.com>

Date: Mon, 18 Feb 2008 15:06:09 UTC

Severity: important

Found in version linux-2.6/2.6.18.dfsg.1-17

Fixed in version linux-2.6/2.6.18.dfsg.1-19

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bruno.cornec@hp.com, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#466401; Package linux-image-2.6.18-5-amd64. Full text and rfc822 format available.

Acknowledgement sent to Bruno Cornec <bruno.cornec@hp.com>:
New Bug report received and forwarded. Copy sent to bruno.cornec@hp.com, Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bruno Cornec <bruno.cornec@hp.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.18-5-amd64: Hewlett-Packard NC364T PCI Express Quad Port Gigabit NIC not supported
Date: Mon, 18 Feb 2008 16:03:53 +0100
Package: linux-image-2.6.18-5-amd64
Version: 2.6.18.dfsg.1-17
Severity: important


The Hewlett-Packard NC364T PCI Express Quad Port Gigabit NIC is not supported by the standard Debian kernel.
Here is the lspci output concerning that card:
0d:00.0 Ethernet controller: Intel Corporation 82571EB Gigabit Ethernet Controller (Copper) (rev 06)
        Subsystem: Hewlett-Packard Company NC364T PCI Express Quad Port Gigabit Server Adapter
        Flags: bus master, fast devsel, latency 0, IRQ 98
        Memory at fdce0000 (32-bit, non-prefetchable) [size=128K]
        Memory at fdcc0000 (32-bit, non-prefetchable) [size=128K]
        I/O ports at 5000 [size=32]
        Capabilities: [c8] Power Management version 2
        Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
        Capabilities: [e0] Express Endpoint IRQ 0
        Capabilities: [100] Advanced Error Reporting
        Capabilities: [140] Device Serial Number 1c-1e-48-ff-ff-c4-1c-00

0d:00.1 Ethernet controller: Intel Corporation 82571EB Gigabit Ethernet Controller (Copper) (rev 06)
        Subsystem: Hewlett-Packard Company NC364T PCI Express Quad Port Gigabit Server Adapter
        Flags: bus master, fast devsel, latency 0, IRQ 185
        Memory at fdca0000 (32-bit, non-prefetchable) [size=128K]
        Memory at fdc80000 (32-bit, non-prefetchable) [size=128K]
        I/O ports at 5020 [size=32]
        Capabilities: [c8] Power Management version 2
        Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
        Capabilities: [e0] Express Endpoint IRQ 0
        Capabilities: [100] Advanced Error Reporting
        Capabilities: [140] Device Serial Number 1c-1e-48-ff-ff-c4-1c-00

0e:00.0 Ethernet controller: Intel Corporation 82571EB Gigabit Ethernet Controller (Copper) (rev 06)
        Subsystem: Hewlett-Packard Company NC364T PCI Express Quad Port Gigabit Server Adapter
        Flags: bus master, fast devsel, latency 0, IRQ 154
        Memory at fdde0000 (32-bit, non-prefetchable) [size=128K]
        Memory at fddc0000 (32-bit, non-prefetchable) [size=128K]
        I/O ports at 6000 [size=32]
        Capabilities: [c8] Power Management version 2
        Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable+
        Capabilities: [e0] Express Endpoint IRQ 0
        Capabilities: [100] Advanced Error Reporting
        Capabilities: [140] Device Serial Number 1e-1e-48-ff-ff-c4-1c-00

0e:00.1 Ethernet controller: Intel Corporation 82571EB Gigabit Ethernet Controller (Copper) (rev 06)
        Subsystem: Hewlett-Packard Company NC364T PCI Express Quad Port Gigabit Server Adapter
        Flags: bus master, fast devsel, latency 0, IRQ 162
        Memory at fdda0000 (32-bit, non-prefetchable) [size=128K]
        Memory at fdd80000 (32-bit, non-prefetchable) [size=128K]
        I/O ports at 6020 [size=32]
        Capabilities: [c8] Power Management version 2
        Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable+
        Capabilities: [e0] Express Endpoint IRQ 0
        Capabilities: [100] Advanced Error Reporting
        Capabilities: [140] Device Serial Number 1e-1e-48-ff-ff-c4-1c-00


The e1000 driver, even loaded manually doesn't recognize the card. A latest e1000 driver from the Intel Web site does support this card.
It would be important to add that support in the stable debian kernel.

TIA,
Bruno.


-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-6-telco-amd64
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages linux-image-2.6.18-5-amd64 depends on:
ii  cor 5.97-5.3                             The GNU core utilities
ii  deb 1.5.11etch1                          Debian configuration management sy
ii  e2f 1.39+1.40-WIP-2006.11.14+dfsg-2etch1 ext2 file system utilities and lib
ii  ini 0.85h                                tools for generating an initramfs
ii  mod 3.3-pre4-2                           tools for managing Linux kernel mo

linux-image-2.6.18-5-amd64 recommends no packages.

-- debconf information:
  linux-image-2.6.18-5-amd64/postinst/create-kimage-link-2.6.18-5-amd64: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.18-5-amd64/postinst/old-system-map-link-2.6.18-5-amd64: true
  linux-image-2.6.18-5-amd64/preinst/initrd-2.6.18-5-amd64:
  linux-image-2.6.18-5-amd64/preinst/elilo-initrd-2.6.18-5-amd64: true
  linux-image-2.6.18-5-amd64/postinst/depmod-error-2.6.18-5-amd64: false
  linux-image-2.6.18-5-amd64/preinst/bootloader-initrd-2.6.18-5-amd64: true
  linux-image-2.6.18-5-amd64/prerm/removing-running-kernel-2.6.18-5-amd64: true
  linux-image-2.6.18-5-amd64/preinst/already-running-this-2.6.18-5-amd64:
  linux-image-2.6.18-5-amd64/preinst/lilo-initrd-2.6.18-5-amd64: true
  linux-image-2.6.18-5-amd64/preinst/abort-overwrite-2.6.18-5-amd64:
  linux-image-2.6.18-5-amd64/preinst/failed-to-move-modules-2.6.18-5-amd64:
  linux-image-2.6.18-5-amd64/prerm/would-invalidate-boot-loader-2.6.18-5-amd64: true
  linux-image-2.6.18-5-amd64/postinst/bootloader-error-2.6.18-5-amd64:
  linux-image-2.6.18-5-amd64/postinst/old-initrd-link-2.6.18-5-amd64: true
  linux-image-2.6.18-5-amd64/preinst/overwriting-modules-2.6.18-5-amd64: true
  linux-image-2.6.18-5-amd64/postinst/old-dir-initrd-link-2.6.18-5-amd64: true
  linux-image-2.6.18-5-amd64/preinst/lilo-has-ramdisk:
  linux-image-2.6.18-5-amd64/postinst/depmod-error-initrd-2.6.18-5-amd64: false
  linux-image-2.6.18-5-amd64/postinst/bootloader-test-error-2.6.18-5-amd64:
  linux-image-2.6.18-5-amd64/postinst/kimage-is-a-directory:
  linux-image-2.6.18-5-amd64/preinst/abort-install-2.6.18-5-amd64:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#466401; Package linux-image-2.6.18-5-amd64. Full text and rfc822 format available.

Acknowledgement sent to dann frazier <dannf@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 466401@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 466401-submitter@bugs.debian.org
Cc: 466401@bugs.debian.org
Subject: patch
Date: Thu, 28 Feb 2008 16:04:50 -0700
[Message part 1 (text/plain, inline)]
Bruno,
 I backported a couple of changsets to 2.6.18 that add support for
these cards. I did some light testing on a low profile model, and it
seems to work fine.

 Since this is basically just adding IDs, its also pretty
straightforward to show a low risk of regressions - so, if this is all
that's necessary, we should be able to add support in etch's 2.6.18.

-- 
dann frazier

[e1000-quad-82571EB-ids.patch (text/x-diff, attachment)]

Message sent on to Bruno Cornec <bruno.cornec@hp.com>:
Bug#466401. Full text and rfc822 format available.

Tags added: pending Request was from Dann Frazier <dannf@alioth.debian.org> to control@bugs.debian.org. (Fri, 29 Feb 2008 00:30:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#466401; Package linux-image-2.6.18-5-amd64. Full text and rfc822 format available.

Acknowledgement sent to Bruno Cornec <Bruno.Cornec@hp.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 466401@bugs.debian.org (full text, mbox):

From: Bruno Cornec <Bruno.Cornec@hp.com>
To: dann frazier <dannf@debian.org>, 466401-quiet@bugs.debian.org
Cc: 466401-submitter@bugs.debian.org, 466401@bugs.debian.org
Subject: Re: Bug#466401: patch
Date: Mon, 3 Mar 2008 14:59:12 +0100
dann frazier said on Thu, Feb 28, 2008 at 04:04:50PM -0700:

>  I backported a couple of changsets to 2.6.18 that add support for
> these cards. I did some light testing on a low profile model, and it
> seems to work fine.

Any possibility to have a temporary .deb kernel to test ? Would make it
easier on the target machine if possible.

Thanks for your quick feedback,
Bruno.
-- 
Linux Profession Lead EMEA  / Open Source Evangelist \        HP C&I EMEA IET
http://www.mondorescue.org / HP/Intel Solution Center \  http://hpintelco.net
Des infos sur Linux?  http://www.HyPer-Linux.org      http://www.hp.com/linux
La musique ancienne?  http://www.musique-ancienne.org http://www.medieval.org




Information stored:
Bug#466401; Package linux-image-2.6.18-5-amd64. Full text and rfc822 format available.

Acknowledgement sent to Bruno Cornec <Bruno.Cornec@hp.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message sent on to Bruno Cornec <bruno.cornec@hp.com>:
Bug#466401. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#466401; Package linux-image-2.6.18-5-amd64. Full text and rfc822 format available.

Acknowledgement sent to dann frazier <dannf@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #33 received at 466401@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: Bruno Cornec <Bruno.Cornec@hp.com>, 466401@bugs.debian.org
Subject: Re: Bug#466401: patch
Date: Mon, 3 Mar 2008 18:29:01 -0700
On Mon, Mar 03, 2008 at 02:59:12PM +0100, Bruno Cornec wrote:
> dann frazier said on Thu, Feb 28, 2008 at 04:04:50PM -0700:
> 
> >  I backported a couple of changsets to 2.6.18 that add support for
> > these cards. I did some light testing on a low profile model, and it
> > seems to work fine.
> 
> Any possibility to have a temporary .deb kernel to test ? Would make it
> easier on the target machine if possible.

Yep - there are etch snapshot builds available, and it looks like this
is in the latest snapshot. See http://wiki.debian.org/DebianKernel for
information on snapshot builds.

-- 
dann frazier | HP Open Source and Linux Organization




Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bruno Cornec <bruno.cornec@hp.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #38 received at 466401-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 466401-close@bugs.debian.org
Subject: Bug#466401: fixed in linux-2.6 2.6.18.dfsg.1-19
Date: Sat, 05 Apr 2008 07:52:17 +0000
Source: linux-2.6
Source-Version: 2.6.18.dfsg.1-19

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.18.dfsg.1-19.diff.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.18.dfsg.1-19.diff.gz
linux-2.6_2.6.18.dfsg.1-19.dsc
  to pool/main/l/linux-2.6/linux-2.6_2.6.18.dfsg.1-19.dsc
linux-doc-2.6.18_2.6.18.dfsg.1-19_all.deb
  to pool/main/l/linux-2.6/linux-doc-2.6.18_2.6.18.dfsg.1-19_all.deb
linux-headers-2.6.18-6-all-ia64_2.6.18.dfsg.1-19_ia64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-6-all-ia64_2.6.18.dfsg.1-19_ia64.deb
linux-headers-2.6.18-6-all_2.6.18.dfsg.1-19_ia64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-6-all_2.6.18.dfsg.1-19_ia64.deb
linux-headers-2.6.18-6-itanium_2.6.18.dfsg.1-19_ia64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-6-itanium_2.6.18.dfsg.1-19_ia64.deb
linux-headers-2.6.18-6-mckinley_2.6.18.dfsg.1-19_ia64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-6-mckinley_2.6.18.dfsg.1-19_ia64.deb
linux-headers-2.6.18-6_2.6.18.dfsg.1-19_ia64.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-6_2.6.18.dfsg.1-19_ia64.deb
linux-image-2.6.18-6-itanium_2.6.18.dfsg.1-19_ia64.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-6-itanium_2.6.18.dfsg.1-19_ia64.deb
linux-image-2.6.18-6-mckinley_2.6.18.dfsg.1-19_ia64.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-6-mckinley_2.6.18.dfsg.1-19_ia64.deb
linux-manual-2.6.18_2.6.18.dfsg.1-19_all.deb
  to pool/main/l/linux-2.6/linux-manual-2.6.18_2.6.18.dfsg.1-19_all.deb
linux-patch-debian-2.6.18_2.6.18.dfsg.1-19_all.deb
  to pool/main/l/linux-2.6/linux-patch-debian-2.6.18_2.6.18.dfsg.1-19_all.deb
linux-source-2.6.18_2.6.18.dfsg.1-19_all.deb
  to pool/main/l/linux-2.6/linux-source-2.6.18_2.6.18.dfsg.1-19_all.deb
linux-support-2.6.18-6_2.6.18.dfsg.1-19_all.deb
  to pool/main/l/linux-2.6/linux-support-2.6.18-6_2.6.18.dfsg.1-19_all.deb
linux-tree-2.6.18_2.6.18.dfsg.1-19_all.deb
  to pool/main/l/linux-2.6/linux-tree-2.6.18_2.6.18.dfsg.1-19_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 466401@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 03 Apr 2008 16:22:55 -0600
Source: linux-2.6
Binary: linux-image-2.6.18-6-vserver-powerpc linux-image-2.6.18-6-sparc32 linux-headers-2.6.18-6-r4k-kn04 linux-image-2.6.18-6-s390x linux-headers-2.6.18-6-r4k-ip22 linux-headers-2.6.18-6-xen-vserver-686 linux-headers-2.6.18-6-alpha-legacy linux-modules-2.6.18-6-xen-686 linux-headers-2.6.18-6-alpha-generic linux-headers-2.6.18-6-powerpc-miboot linux-headers-2.6.18-6-all-mips linux-image-2.6.18-6-r4k-ip22 linux-headers-2.6.18-6-powerpc-smp linux-headers-2.6.18-6-vserver-k7 xen-linux-system-2.6.18-6-xen-amd64 linux-manual-2.6.18 linux-image-2.6.18-6-footbridge linux-image-2.6.18-6-parisc-smp linux-image-2.6.18-6-s390 linux-image-2.6.18-6-xen-686 linux-image-2.6.18-6-amd64 linux-image-2.6.18-6-powerpc-miboot linux-headers-2.6.18-6-qemu linux-headers-2.6.18-6-mac linux-image-2.6.18-6-powerpc-smp linux-headers-2.6.18-6-rpc linux-image-2.6.18-6-xen-amd64 linux-headers-2.6.18-6-r5k-cobalt linux-headers-2.6.18-6-itanium linux-image-2.6.18-6-itanium linux-headers-2.6.18-6-vserver-sparc64 linux-image-2.6.18-6-powerpc linux-image-2.6.18-6-parisc linux-modules-2.6.18-6-xen-vserver-amd64 linux-image-2.6.18-6-parisc64-smp linux-headers-2.6.18-6-iop32x linux-image-2.6.18-6-sparc64-smp linux-image-2.6.18-6-686-bigmem linux-headers-2.6.18-6-all-mipsel linux-headers-2.6.18-6-all-ia64 linux-headers-2.6.18-6-ixp4xx linux-image-2.6.18-6-amiga linux-headers-2.6.18-6-all-m68k linux-image-2.6.18-6-r3k-kn02 linux-headers-2.6.18-6-mckinley linux-modules-2.6.18-6-xen-vserver-686 linux-image-2.6.18-6-alpha-legacy linux-image-2.6.18-6-alpha-smp linux-headers-2.6.18-6-xen-vserver-amd64 linux-headers-2.6.18-6-atari linux-image-2.6.18-6-vserver-powerpc64 linux-image-2.6.18-6-alpha-generic linux-headers-2.6.18-6-vserver-686 xen-linux-system-2.6.18-6-xen-vserver-686 linux-image-2.6.18-6-k7 linux-image-2.6.18-6-sb1a-bcm91480b linux-headers-2.6.18-6-all-hppa linux-headers-2.6.18-6-xen-amd64 linux-image-2.6.18-6-rpc linux-support-2.6.18-6 linux-doc-2.6.18 linux-headers-2.6.18-6-sparc64 linux-headers-2.6.18-6-all-amd64 linux-headers-2.6.18-6-sparc32 linux-headers-2.6.18-6-all-alpha linux-headers-2.6.18-6-alpha-smp linux-headers-2.6.18-6 linux-image-2.6.18-6-iop32x linux-image-2.6.18-6-vserver-k7 linux-image-2.6.18-6-parisc64 linux-headers-2.6.18-6-k7 linux-image-2.6.18-6-r5k-ip32 linux-image-2.6.18-6-r4k-kn04 linux-headers-2.6.18-6-all linux-image-2.6.18-6-atari linux-headers-2.6.18-6-vserver-powerpc linux-source-2.6.18 linux-headers-2.6.18-6-amd64 linux-headers-2.6.18-6-xen-686 linux-headers-2.6.18-6-r5k-ip32 linux-headers-2.6.18-6-sb1-bcm91250a linux-image-2.6.18-6-qemu linux-headers-2.6.18-6-xen linux-headers-2.6.18-6-prep linux-headers-2.6.18-6-all-sparc linux-image-2.6.18-6-mckinley linux-headers-2.6.18-6-vserver-s390x xen-linux-system-2.6.18-6-xen-vserver-amd64 linux-headers-2.6.18-6-footbridge linux-image-2.6.18-6-sb1-bcm91250a linux-image-2.6.18-6-xen-vserver-amd64 linux-image-2.6.18-6-mac xen-linux-system-2.6.18-6-xen-686 linux-image-2.6.18-6-r5k-cobalt linux-headers-2.6.18-6-s390x linux-image-2.6.18-6-xen-vserver-686 linux-headers-2.6.18-6-parisc64 linux-headers-2.6.18-6-parisc-smp linux-headers-2.6.18-6-r3k-kn02 linux-headers-2.6.18-6-s3c2410 linux-headers-2.6.18-6-xen-vserver linux-image-2.6.18-6-vserver-sparc64 linux-headers-2.6.18-6-686 linux-image-2.6.18-6-vserver-amd64 linux-headers-2.6.18-6-powerpc linux-headers-2.6.18-6-686-bigmem linux-image-2.6.18-6-686 linux-headers-2.6.18-6-amiga linux-image-2.6.18-6-vserver-686 linux-image-2.6.18-6-powerpc64 linux-headers-2.6.18-6-vserver-powerpc64 linux-headers-2.6.18-6-all-arm linux-image-2.6.18-6-sparc64 linux-headers-2.6.18-6-all-powerpc linux-image-2.6.18-6-486 linux-image-2.6.18-6-s3c2410 linux-headers-2.6.18-6-vserver-alpha linux-headers-2.6.18-6-parisc64-smp linux-image-2.6.18-6-prep linux-patch-debian-2.6.18 linux-headers-2.6.18-6-sparc64-smp linux-modules-2.6.18-6-xen-amd64 linux-tree-2.6.18 linux-image-2.6.18-6-s390-tape linux-headers-2.6.18-6-vserver-amd64 linux-image-2.6.18-6-vserver-s390x linux-image-2.6.18-6-vserver-alpha linux-headers-2.6.18-6-sb1a-bcm91480b linux-headers-2.6.18-6-powerpc64 linux-headers-2.6.18-6-all-i386 linux-headers-2.6.18-6-parisc linux-headers-2.6.18-6-s390 linux-headers-2.6.18-6-vserver linux-image-2.6.18-6-ixp4xx linux-headers-2.6.18-6-486 linux-headers-2.6.18-6-all-s390
Architecture: source ia64 all
Version: 2.6.18.dfsg.1-19
Distribution: stable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 linux-doc-2.6.18 - Linux kernel specific documentation for version 2.6.18
 linux-headers-2.6.18-6 - Common header files for Linux 2.6.18
 linux-headers-2.6.18-6-all - All header files for Linux 2.6.18
 linux-headers-2.6.18-6-all-ia64 - All header files for Linux 2.6.18
 linux-headers-2.6.18-6-itanium - Header files for Linux 2.6.18 on Itanium
 linux-headers-2.6.18-6-mckinley - Header files for Linux 2.6.18 on Itanium II
 linux-image-2.6.18-6-itanium - Linux 2.6.18 image on Itanium
 linux-image-2.6.18-6-mckinley - Linux 2.6.18 image on Itanium II
 linux-manual-2.6.18 - Linux kernel API manual pages for version 2.6.18
 linux-patch-debian-2.6.18 - Debian patches to version 2.6.18 of the Linux kernel
 linux-source-2.6.18 - Linux kernel source for version 2.6.18 with Debian patches
 linux-support-2.6.18-6 - Support files for Linux 2.6.18
 linux-tree-2.6.18 - Linux kernel source tree for building Debian kernel images
Closes: 466401 469058 470719 471427 473824
Changes: 
 linux-2.6 (2.6.18.dfsg.1-19) stable; urgency=high
 .
   [ Martin Michlmayr ]
   * [mips] Enable UART on RaQ1 (closes: #473824).
 .
   [ dann frazier ]
   * e1000: Add PCI-IDs for 82571EB 4-port cards (closes: #466401).
   * Fix potential nfs write corruption (closes: #470719)
   * [ia64] Fix multi-thread/nfs text corruption (closes: #471427).
 .
   [ Bastian Blank ]
   * [i386/amd64] Clear DF before calling signal handler. (closes: #469058)
Files: 
 0f7ea4103e090d7f9a156090f0294a7f 5662 devel optional linux-2.6_2.6.18.dfsg.1-19.dsc
 d1ed973e192795b55ab4d2867917fcee 5384246 devel optional linux-2.6_2.6.18.dfsg.1-19.diff.gz
 e74a3731ac89fce2845cce8fbd8cdbea 3589694 doc optional linux-doc-2.6.18_2.6.18.dfsg.1-19_all.deb
 879d589774fe1c33b6b848289a6e6d83 1085018 doc optional linux-manual-2.6.18_2.6.18.dfsg.1-19_all.deb
 265071ab13306d769ff70b7e37537b97 1585778 devel optional linux-patch-debian-2.6.18_2.6.18.dfsg.1-19_all.deb
 9871f68780353bd51c547cafd849bf0a 41463294 devel optional linux-source-2.6.18_2.6.18.dfsg.1-19_all.deb
 1d95b3d601c24344be1895a9564601f1 3735816 devel optional linux-support-2.6.18-6_2.6.18.dfsg.1-19_all.deb
 8428701762805d8ebb9e03af6a52a48f 54000 devel optional linux-tree-2.6.18_2.6.18.dfsg.1-19_all.deb
 043dd78c61c392dc021817b9f09d99f4 53480 devel optional linux-headers-2.6.18-6-all_2.6.18.dfsg.1-19_ia64.deb
 6de572157a52da1d9b135445c753de71 53498 devel optional linux-headers-2.6.18-6-all-ia64_2.6.18.dfsg.1-19_ia64.deb
 3f86b7207fe411a06c66fc12d10df8d3 3081340 devel optional linux-headers-2.6.18-6_2.6.18.dfsg.1-19_ia64.deb
 7719e421131814d56db8b1928127f2e3 28014540 admin optional linux-image-2.6.18-6-itanium_2.6.18.dfsg.1-19_ia64.deb
 2f3c4b013a565e8041ca6d1e3da232be 254860 devel optional linux-headers-2.6.18-6-itanium_2.6.18.dfsg.1-19_ia64.deb
 305276651992845a116e9fa51955be3e 28181824 admin optional linux-image-2.6.18-6-mckinley_2.6.18.dfsg.1-19_ia64.deb
 e00866b66276db62c91478740b582702 255722 devel optional linux-headers-2.6.18-6-mckinley_2.6.18.dfsg.1-19_ia64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH9ZzFhuANDBmkLRkRAkFLAJ0b6tCkStQjUkV2MPitzVjemrpxBwCggIcu
uh14bqjVJ89+rmzO6mDydn4=
=Fif/
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 07:42:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:42:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.